/* lightbox product page */
#lightboxContent { z-index: 999 }

/* Move Swatches on Prod Page */
body.productPage #prodPageCont #prod-img > img { display: none; }

#sitefooter { width: 943px; overflow: hidden; clear: both; }
.productTop, .productBottom { margin-bottom: 1em; }
.productCutline {  }
.suiteCutline, .productCutline { margin: 0 0 1em 0; }
.suiteCutline ul, .productCutline ul { padding-left: 1.2em; }
.productSizeGuide {  }
.productBottom { margin: 0 0 1em 0; }
.suiteCutline {  }
.suiteTop { margin-bottom: 1em; }
ul.suiteProducts { list-style: none; padding: 0; margin: 0; }
ul.suiteProductSizeGuides { list-style: none; padding: 0; margin: 1em 0 0 0; }
.suiteProductCutline { display: inline; }
.suiteCutline, .suiteProductCutline { margin: 0 0 1em 0; }
.suiteCutline ul, .suiteProductCutline ul { margin: 0 0 0 1.4em; padding: 0; list-style-type: disc; }
.suiteBottom { margin-top: 1em; }
.suiteDetailsTitle,
.suiteOverviewTitle,
.cutlineDetailsTitle,
.cutlineOverviewTitle {display: none;}

#footerBar { width: 943px; }

#share_with_friend { text-align: center; width: 130px; border: 1px solid #000; font-size: 10px; text-transform: uppercase; padding: 5px }
#share_with_friend ul { list-style: none; padding: 0; margin: 0; margin-top: 5px; }
#share_with_friend li { display: inline; margin-right: 10px; }
#share_with_friend li.omega { margin: 0; }
#share_with_friend img { border: 0; }

/*  BazaarVoice - Remove after the 10 build */

body.productPage #tabDetails #tab-content {padding: 10px 0;}

/* Pinterest location */
body.productPage .social a { top: -4px; }
body.productPage #pinterestLink a { top: -5px; }

/* Increase Prod Page Price font size */
body.productPage .adornmentPriceElement .price  {font-size: 13px;}
body.productPage .adornmentPriceElement .label {font-size: 13px;}